using System;
using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Runtime.Versioning;
using System.Security;
using System.Security.Permissions;

[assembly: AssemblyVersion("1.4.0.0")]
[assembly: Debuggable(DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints)]
[assembly: AssemblyCompany("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCopyright("Copyright © 2010 Yury Kiselev, Updated by Daniel Cornelius (Jan 2019)")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyFileVersion("1.4.0.0")]
[assembly: AssemblyProduct("SharpQuake")]
[assembly: AssemblyTitle("SharpQuake")]
[assembly: AssemblyTrademark("")]
[assembly: CompilationRelaxations(8)]
[assembly: RuntimeCompatibility(WrapNonExceptionThrows = true)]
[assembly: ComVisible(false)]
[assembly: Guid("64363101-a66d-4c4c-9281-1169d6816d32")]
[assembly: SecurityPermission(SecurityAction.RequestMinimum, SkipVerification = true)]
